.version.impressum__shakin_daddes_band /* version checker */
{
	color: #0000EF;
	background-color: #296079;
}

.html
{
	background-color: #1A1A1A;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 1261px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 125px;
	margin-left: auto;
	margin-right: auto;
}

#u695
{
	z-index: 2;
	width: 1049px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
}

#u696-87
{
	z-index: 3;
	width: 900px;
	min-height: 1121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 74px;
}

#u696-2
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u696,#u696-22
{
	text-decoration: underline;
}

#u696-23,#u696-29
{
	font-weight: bold;
}

#u696-65
{
	font-size: 14px;
	font-weight: bold;
}

#u696-5,#u696-7,#u696-9,#u696-11,#u696-13,#u696-15,#u696-17,#u696-19,#u696-20,#u696-26,#u696-32,#u696-33,#u696-35,#u696-36,#u696-38,#u696-39,#u696-41,#u696-42,#u696-44,#u696-45,#u696-47,#u696-48,#u696-50,#u696-51,#u696-53,#u696-54,#u696-56,#u696-57,#u696-59,#u696-60,#u696-62,#u696-63,#u696-66,#u696-68,#u696-69,#u696-71,#u696-72,#u696-74,#u696-75,#u696-77,#u696-79,#u696-80,#u696-82,#u696-83,#u696-85
{
	font-size: 12px;
	line-height: 14px;
}

#u697
{
	z-index: 90;
	position: relative;
	width: 193px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 745px;
}

#u697_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1050px;
}

